Page tree
Skip to end of metadata
Go to start of metadata

Note: If Ubisecure CustomerID is in use, please refer to the Related tasks when upgrading SSO - CustomerID page. Additional steps are required.


For installations not using the built-in Ubisecure SSO Tomcat, please contact Ubisecure Support for upgrade guidance.

Upgrade from 6.x or 7.x or 8.3.x

Note that in SSO 8.4 the system software requirements have been modified to include the mandatory PostgreSQL Server RDBMS installation.

  • No labels